# RakNet::EnterRoom_Func Struct Reference
[RoomsCommands]

Joins a room if possible. If not, creates a room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::EnterRoom_Func:

List of all members.

## Detailed Description

Joins a room if possible. If not, creates a room.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h